<?php
// +-----------------------------------------------------------------------+
// | PhpWebGallery - a PHP based picture gallery                           |
// | Copyright (C) 2002-2003 Pierrick LE GALL - pierrick@phpwebgallery.net |
// | Copyright (C) 2003-2005 PhpWebGallery Team - http://phpwebgallery.net |
// +-----------------------------------------------------------------------+
// | branch        : BSF (Best So Far)
// | file          : $RCSfile$
// | last update   : $Date: 2005-10-31 15:58:19 +0100 (lun, 31 oct 2005) $
// | last modifier : $Author: plg $
// | revision      : $Revision: 921 $
// +-----------------------------------------------------------------------+
// | This program is free software; you can redistribute it and/or modify  |
// | it under the terms of the GNU General Public License as published by  |
// | the Free Software Foundation                                          |
// |                                                                       |
// | This program is distributed in the hope that it will be useful, but   |
// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
// | General Public License for more details.                              |
// |                                                                       |
// | You should have received a copy of the GNU General Public License     |
// | along with this program; if not, write to the Free Software           |
// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
// | USA.                                                                  |
// +-----------------------------------------------------------------------+

// Langage informations
$lang_info['language_name'] = 'Deutsch';
$lang_info['country'] = 'Deutschland';
$lang_info['charset'] = 'iso-8859-1';
$lang_info['direction'] = 'ltr';
$lang_info['code'] = 'de';

$lang['%.2f (rated %d times, standard deviation = %.2f)'] = '%.2f (%d Bewertungen, Abweichung vom Durchschnitt = %.2f)'; //todo
$lang['%d Kb'] = '%d Kb';
$lang['%d categories updated'] = '%d upgedatete Kategorien';
$lang['%d comments to validate'] = '%d freizugebende Kommentare';
$lang['%d new comments'] = '%d neue Kommentare';
$lang['%d new elements'] = '%d neue Elemente';
$lang['%d new users'] = '%d neue Benutzer';
$lang['%d waiting elements'] = '%d Elemente in der Warteschlange';
$lang['About'] = '&Uuml;ber PhpWebGallery';
$lang['Author'] = 'Autor';
$lang['Average rate'] = 'Durchschnittliche Bewertung';
$lang['Categories'] = 'Kategorien';
$lang['Category'] = 'Kategorie';
$lang['Close this window'] = 'Dieses Fenster schlie&szlig;en';
$lang['Confirm Password'] = 'Pa&szlig;wort best&auml;tigen';
$lang['Connection'] = 'Verbindung';
$lang['Connection settings'] = 'Verbindungseinstellungen';
$lang['Contact webmaster'] = 'Webmaster kontaktieren';
$lang['Create a new account'] = 'Neuen Account erstellen';
$lang['Created on'] = 'Erstellt am';
$lang['Current password is wrong'] = 'Das aktuelle Pa&szlig;wort ist falsch';
$lang['Dimensions'] = 'Dimensionen';
$lang['Display'] = 'Anzeige';
$lang['Email address is missing'] = 'Die E-Mail-Adresse fehlt';
$lang['Email address'] = 'E-Mail-Adresse';
$lang['Enter your personnal informations'] = 'Geben Sie Ihre pers&ouml;nlichen Informationen ein';
$lang['Error sending email'] = 'Fehler beim Verschicken der E-Mail';
$lang['File'] = 'Datei';
$lang['Filesize'] = 'Dateigr&ouml;&szlig;';
$lang['Filter and display'] = 'Filtern und anzeigen';
$lang['Filter'] = 'Filtern';
$lang['Forgot your password?'] = 'Pa&szlig;wort vergessen?';
$lang['Go through the gallery as a visitor'] = 'Die Gallery als Gast anschauen';
$lang['Help'] = 'Hilfe';
$lang['Identification'] = 'Login';
$lang['Keyword'] = 'Schlagwort';
$lang['Keywords'] = 'Schlagw&ouml;rter';
$lang['Links'] = 'Links';
$lang['Mail address'] = 'Adresse';
$lang['N/A'] = 'N/A';
$lang['New on %s'] = 'Neu auf %s '; //todo
$lang['New password confirmation does not correspond'] = 'Eingaben f&uuml;r neues Pa&szlig;wort stimmen nicht &uuml;berein';
$lang['New password sent by email'] = 'Neues Pa&szlig;wort per E-Mail gesendet.';
$lang['No email address'] = 'Keine E-Mail-Adresse';
$lang['No user matches this email address'] = 'Kein Benutzer hat diese E-Mail-Adresse';
$lang['Notification'] = 'RSS-Feed';
$lang['Number of items'] = 'Anzahl Objekte';
$lang['Original dimensions'] = 'Originalgr&ouml;&szlig;e';
$lang['Password forgotten'] = 'Pa&szlig;wort vergessen';
$lang['Password'] = 'Pa&szlig;wort';
$lang['PhpWebGallery Help'] = 'PhpWebGallery Hilfe';
$lang['Profile'] = 'Profil';
$lang['RSS feed'] = 'RSS feed';
$lang['Register'] = 'Registrieren';
$lang['Registered on'] = 'Registriert am';
$lang['Registration'] = 'Registrierung';
$lang['Reset'] = 'Zur&uuml;cksetzen';
$lang['Retrieve password'] = 'Pa&szlig;wort abrufen';
$lang['Search'] = 'Suche';
$lang['Send new password'] = 'Neues Pa&szlig;wort schicken';
$lang['Since'] = 'Seit';
$lang['Sort by'] = 'Sortieren nach';
$lang['Sort order'] = 'Sortierreihenfolge';
$lang['The RSS notification feed provides notification on news from this website : new pictures, updated categories, new comments. Use a RSS feed reader.'] = 'Die RSS-Benachrichtigung beinhaltet alle relevanten Neuigeiten &uuml;ber diese Seite: neue Bilder, Kategorie-Updates, neue Kommentare. Benutzen Sie einen RSS feed reader.';
$lang['Unknown feed identifier'] = 'Unbekannter feed identifier';
$lang['User comments'] = 'Kommentare';
$lang['Username'] = 'Benutzername';
$lang['Visits'] = 'Besucht';
$lang['Webmaster'] = 'Webmaster';
$lang['about_page_title'] = '&Uuml;ber PhpWebGallery';
$lang['access_forbiden'] = 'Sie sind nicht berechtigt, diese Seite aufzurufen';
$lang['add to caddie'] = 'Zum Caddie hinzuf&uuml;gen';
$lang['add_favorites_alt'] = 'Zu Favoriten hinzuf&uuml;gen';
$lang['add_favorites_hint'] = 'F&uuml;gt dieses Bild Ihren Favoriten hinzu';
$lang['admin'] = 'Admin-Bereich';
$lang['all_categories'] = 'alle Kategorien';
$lang['already_rated'] = 'Sie haben dieses Bild bereits bewertet';
$lang['auto_expand'] = 'Alle Kategorien anzeigen';
$lang['best_rated_cat'] = 'Am besten bewertete Bilder';
$lang['best_rated_cat_hint'] = 'Zeigt die am besten bewerteten Bilder an';
$lang['caddie'] = 'Caddie';
$lang['calendar'] = 'Kalender';
$lang['calendar_hint'] = 'Zeigt Tage mit Bilder-Uploads an';
$lang['calendar_picture_hint'] = 'Zeigt Bilder an, die hochgeladen wurden am ';
$lang['categories'] = 'Kategorien';
$lang['comment'] = 'Kommentar';
$lang['comment_added'] = 'Ihr Kommentar wurde hinzugef&uuml;gt';
$lang['comment_anti-flood'] = 'Anti-flood system : bitte warten Sie einen Moment, bis Sie einen weiteren Kommentar schreiben';
$lang['comment_to_validate'] = 'Der Administrator mu&szlig; Ihren Kommentar freischalten, bevor er angezeigt wird';
$lang['comment_user_exists'] = 'Dieser Login wird bereits von einem anderen Benutzer verwendet';
$lang['comments'] = 'Kommentare';
$lang['comments_add'] = 'Einen Kommentar hinzuf&uuml;gen';
$lang['comments_del'] = 'Diesen Kommentar l&ouml;schen';
$lang['comments_title'] = 'Kommentare';
$lang['confirm_password_hint'] = 'Sie m&uuml;ssen nur Ihr neues Pa&szlig;wort best&auml;tigen, wenn Sie das alte &auml;ndern m&ouml;chten.';
$lang['customize'] = 'Benutzereinstellungen';
$lang['customize_page_title'] = 'Anpassung ';
$lang['customize_title'] = 'Anpassung';
$lang['day'][0] = 'Sonntag';
$lang['day'][1] = 'Montag';
$lang['day'][2] = 'Dienstag';
$lang['day'][3] = 'Mittwoch';
$lang['day'][4] = 'Donnerstag';
$lang['day'][5] = 'Freitag';
$lang['day'][6] = 'Samstag';
$lang['days'] = 'Tage';
$lang['del_favorites_alt'] = 'Dieses Bild aus meinen Favoriten l&ouml;schen';
$lang['del_favorites_hint'] = 'Dieses Bild aus meinen Favoriten l&ouml;schen';
$lang['delete'] = 'L&ouml;schen';
$lang['download'] = 'Download';
$lang['download_hint'] = 'Diese Datei herunterladen';
$lang['edit category informations'] = 'Kategorie-Informationen bearbeiten';
$lang['edit'] = 'bearbeiten';
$lang['err_date'] = 'Falsches Datum';
$lang['favorite_cat'] = 'Meine Favoriten';
$lang['favorite_cat_hint'] = 'Zeigt meine Lieblingsbilder an';
$lang['favorites'] = 'Favoriten';
$lang['first_page'] = 'Erste';
$lang['gallery_locked_message'] = 'Die Gallery ist wegen Wartungsarbeiten kurzzeitig geschlossen. Versuchen Sie es bitte sp&auml;ter noch einmal.';
$lang['generation_time'] = 'Seite generiert in';
$lang['guest'] = 'Gast';
$lang['hello'] = 'Hallo';
$lang['hint_admin'] = 'Nur f&uuml;r Administratoren verf&uuml;gbar';
$lang['hint_category'] = 'Zeige Bilder dieser Kategorie';
$lang['hint_comments'] = 'Die letzten Kommentare ansehen';
$lang['hint_customize'] = 'Benutzereinstellungen &auml;ndern';
$lang['hint_search'] = 'Suche';
$lang['home'] = 'Home';
$lang['home_hint'] = 'Zur&uuml;ck zur Homepage';
$lang['ident_forgotten_password'] = 'Pa&szlig;wort vergessen?';
$lang['ident_guest_visit'] = 'Galerie als Gast anschauen';
$lang['ident_register'] = 'Registrieren';
$lang['ident_title'] = 'ident_title'; //todo
$lang['identification'] = 'Login';
$lang['images_available'] = 'Bilder in dieser Kategorie';
$lang['invalid_pwd'] = 'Falsches Pa&szlig;wort!';
$lang['language']='Sprache';
$lang['last %d days'] = 'die letzten %d Tage';
$lang['last_page'] = 'Letzte';
$lang['link_info_image'] = 'Bildinfo bearbeiten';
$lang['login'] = 'Login';
$lang['logout'] = 'Logout';
$lang['mail_address'] = 'E-Mail Adresse';
$lang['mandatory'] = 'Pflichtangabe';
$lang['maxheight'] = 'Maximale H&ouml;he der Bilder';
$lang['maxheight_error'] = 'Maximale H&ouml;he mu&szlig; gr&ouml;er als 50 sein';
$lang['maxwidth'] = 'Maximale Breite der Bilder';
$lang['maxwidth_error'] = 'Maximale Breite mu&szlig; gr&ouml;er als 50 sein';
$lang['month'][10] = 'Oktober';
$lang['month'][11] = 'November';
$lang['month'][12] = 'Dezember';
$lang['month'][1] = 'Januar';
$lang['month'][2] = 'Februar';
$lang['month'][3] = 'M&auml;rz';
$lang['month'][4] = 'April';
$lang['month'][5] = 'Mai';
$lang['month'][6] = 'Juni';
$lang['month'][7] = 'Juli';
$lang['month'][8] = 'August';
$lang['month'][9] = 'September';
$lang['most_visited_cat'] = 'Meistbesuchte Bilder';
$lang['most_visited_cat_hint'] = 'Zeigt die meistbesuchten Bilder an';
$lang['nb_image_per_row'] = 'Anzahl Bilder pro Reihe';
$lang['nb_row_per_page'] = 'Anzahl Reihen pro Seite';
$lang['never_rated'] = 'Sie haben bis jetzt noch keine Bewertung abgegeben';
$lang['new_password'] = 'Neues Pa&szlig;wort';
$lang['new_password_hint'] = 'Sie m&uuml;ssen nur ein neues Pa&szlig;wort eingeben, wenn Sie Ihr altes &auml;ndern m&ouml;chten.';
$lang['next_page'] = 'N&auml;chste';
$lang['no'] = 'Nein';
$lang['no_category'] = 'Home';
$lang['no_rate'] = 'Keine Bewertung';
$lang['notification'] = 'Benachrichtigung';
$lang['only_members'] = 'Diese Seite k&ouml;nnen nur Mitglieder betreten.';
$lang['password updated'] = 'Pa&szlig;wort erneuert';
$lang['password'] = 'Pa&szlig;wort';
$lang['password_hint'] = 'Sie m&uuml;ssen Ihr Pa&szlig;wort nur eingeben, wenn Sie Ihre E-Mail-Adresse &auml;ndern m&ouml;chten.';
$lang['periods_error'] = 'Die Anzahl der Tage mu&szlig; eine positive Zahl sein.';
$lang['picture_high'] = 'Klicken Sie auf das Bild, um es in h&ouml;herer Aufl&ouml;sung zu sehen';
$lang['picture_show_metadata'] = 'Metadaten anzeigen';
$lang['powered_by'] = 'Powered by';
$lang['preferences'] = 'Einstellungen';
$lang['previous_page'] = 'Davor';
$lang['random_cat'] = 'Zufallsbilder';
$lang['random_cat_hint'] = 'Zeigt zuf&auml;llig ausgew&auml;hlte Bilder an';
$lang['recent_cats_cat'] = 'Neue Kategorien';
$lang['recent_cats_cat_hint'] = 'Zeigt die zuletzt aktualisierten Kategorien an';
$lang['recent_image'] = 'Bilder innerhalb der letzten X Tage';
$lang['recent_period'] = 'Anzahl der Tage, in denen ein Bild als neu (mit dem roten Punkt) markiert wird';
$lang['recent_pics_cat'] = 'Neue Bilder';
$lang['recent_pics_cat_hint'] = 'Zeigt zuletzt hinzugef&uuml;gte Bilder an';
$lang['reg_confirm'] = 'Pa&szlig;wort best&auml;tigen';
$lang['reg_err_login1'] = 'Bitte geben Sie einen Login an.';
$lang['reg_err_login2'] = 'Login darf nicht mit einem Leerzeichen enden!';
$lang['reg_err_login3'] = 'Login darf nicht mit einem Leerzeichen beginnen!';
$lang['reg_err_login5'] = 'Dieser Login wird bereits benutzt';
$lang['reg_err_mail_address'] = 'E-Mail-Adresse mu&szlig; so aussehen: xxx@yyy.eee (Beispiel: jack@altern.org)';
$lang['reg_err_pass'] = 'Bitte geben Sie Ihr Pa&szlig;wort erneut ein';
$lang['register'] = 'Registrieren';
$lang['register_page_title'] = 'Registrierung';
$lang['register_title'] = 'Registrierung';
$lang['remember_me'] = 'Auto login';
$lang['representative'] = 'Vorschaubild';
$lang['reset'] = 'Zur&uuml;cksetzen';
$lang['return to homepage'] = 'Zur Homepage zur&uuml;kkehren';
$lang['search'] = 'Suche';
$lang['search_ascending'] = 'Aufsteigend';
$lang['search_author'] = 'Suche nach Autor';
$lang['search_categories'] = 'Suche in Kategorien';
$lang['search_date'] = 'Suche nach Datum';
$lang['search_date_available'] = 'Verf&uuml;gbarkeit';
$lang['search_date_creation'] = 'Erstellung';
$lang['search_date_from'] = '(Start-) Datum';
$lang['search_date_to'] = 'End-Datum';
$lang['search_date_type'] = 'Art des Datums';
$lang['search_descending'] = 'Absteigend';
$lang['search_explain'] = 'Asterisk (*) als Platzhalter bei der Suche benutzen, um ungef&auml;hre Treffer zu erzielen';
$lang['search_keywords'] = 'Nach Schlagworten suchen';
$lang['search_mode_and'] = 'Suche nach allen Begriffen';
$lang['search_mode_or'] = 'Suche nach bestimmten Begriffen';
$lang['search_one_clause_at_least'] = 'Leere Anfrage. Keine Suchkriterien angegeben.';
$lang['search_options'] = 'Suchoptionen';
$lang['search_result'] = 'Suchergebnisse';
$lang['search_sort'] = 'Ergebnisse sortieren nach';
$lang['search_subcats_included'] = 'Suche in Unterkategorien';
$lang['search_title'] = 'Suche';
$lang['send_mail'] = 'Kontakt';
$lang['set as category representative'] = 'Als Vorschaublid f&uuml;r Kategorie definieren';
$lang['show_nb_comments'] = 'Anzahl der Kommentare anzeigen';
$lang['slideshow'] = 'Slideshow';
$lang['slideshow_stop'] = 'Slideshow anhalten';
$lang['special_categories'] = 'Anzeigeoptionen';
$lang['sql_queries_in'] = 'SQL-Abfragen in';
$lang['sub-cat'] = 'Unterkategorien';
$lang['submit'] = '&Uuml;bernehmen';
$lang['the beginning'] = 'Beginn'; //todo
$lang['theme'] = 'Galerie-Layout';
$lang['thumbnails'] = 'Thumbnails';
$lang['title_comments'] = 'Besucher-Kommentare';
$lang['title_menu'] = 'Menu';
$lang['title_send_mail'] = 'Ein Kommentar wurde geschrieben';
$lang['to_rate'] = 'Bewertung';
$lang['today'] = 'Heute';
$lang['total'] = 'Bilder';
$lang['update_rate'] = '&Aauml;ndern Sie Ihre Bewertung';
$lang['update_wrong_dirname'] = 'Falscher Dateiname';
$lang['upload_advise'] = 'Bild ausw&auml;hlen f&uuml;r Kategorie: ';
$lang['upload_advise_filesize'] = 'Dateigr&uuml;&szlig;e darf nicht &uuml;berschreiten: ';
$lang['upload_advise_filetype'] = 'ZulA6uml;ssige Dateiformate: jpg, gif or png';
$lang['upload_advise_height'] = 'Bildh&ouml;he darf nicht &uuml;berschreiten: ';
$lang['upload_advise_thumbnail'] = 'Optional, aber empfohlen: W&auml;hle ein Thumbnail aus ';
$lang['upload_advise_width'] = 'Bildbreite darf nicht &uuml;berschreiten: ';
$lang['upload_author'] = 'Autor (z.B. "Karlchen Kumpel")';
$lang['upload_cannot_upload'] = 'Kann Bild nicht hochladen';
$lang['upload_creation_date'] = 'Erstellungsdatum (DD/MM/YYYY z.B. 31/12/2005)';
$lang['upload_err_username'] = 'Der Benutzername muss angegeben werden';
$lang['upload_file_exists'] = 'Bildname existiert bereits';
$lang['upload_filenotfound'] = 'Du musst ein Dateiformat f&uuml;r das Bild angeben';
$lang['upload_forbidden'] = 'Hochladen in dieser Kategorie nicht erlaubt';
$lang['upload_name'] = 'Bildname';
$lang['upload_picture'] = 'Ein Bild hochladen';
$lang['upload_successful'] = 'Bild erfolgreich hochgeladen. Ein Admin wird es schnellstm&ouml;glich freischalten.';
$lang['upload_title'] = 'Ein Bild hochladen';
$lang['upload_username'] = 'Benutzername';
$lang['useful when password forgotten'] = 'N&uuml;tzlich, wenn das Pa6szlig;wort vergessen wurde';
$lang['w_month'] = 'Monat';
$lang['yes'] = 'Ja';

$lang['descending'] = 'Absteigend';
$lang['all'] = 'Alle';
$lang['ascending'] = 'Aufsteigend';
$lang['comment date'] = 'Datum des Kommentars';
$lang['picture'] = 'Bild';
?>